path: /build/build/pkgconf-dev-util-1.5.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test pkg-config" emerge dev-util/pkgconf -pv -t
  - |
    USE="-test pkg-config" emerge -j ${JOBS} --nodeps dev-util/pkgconf
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/pkgconf && luet-portage --dir
    /pkgdir/pkgconf dev-util/pkgconf
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:66601aa3ebae48babe3f9a89fb49abb9ebc93dd62c2dee2e5a5e768672adfd4b
  package:
    name: pkgconf
    version: 1.5.4
    category: dev-util
    use_flags:
    - -test
    - pkg-config
    requires:
    - name: macaroni-funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: pkg-config compatible replacement with no dependencies other than
      ANSI C89
    uri:
    - https://github.com/pkgconf/pkgconf
    license: ISC
    buildtimestamp: 2023-08-14 08:03:46.986018046 +0000 UTC m=+58.977065501
    labels:
      DEPEND: test? ( dev-libs/atf dev-util/kyua )
      IUSE: +pkg-config test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: pkg-config? ( !dev-util/pkgconfig !dev-util/pkg-config-lite !dev-util/pkgconfig-openbsd[pkg-config]
        )
      emerge.packages: dev-util/pkgconf
      kit: core-kit
      original.package.name: dev-util/pkgconf
      original.package.slot: "0"
      original.package.version: 1.5.4
    treedir: /build/packages
  package_dir: /pkgdir/pkgconf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 464d56062cfbae5f4df460247c32520024bdc4b536f137611d32dac50a67b3a4
compressiontype: zstd
files:
- usr/bin/pkg-config
- usr/bin/pkgconf
- usr/bin/x86_64-pc-linux-gnu-pkg-config
- usr/bin/x86_64-pc-linux-gnu-pkgconf
- usr/include/pkgconf/libpkgconf/bsdstubs.h
- usr/include/pkgconf/libpkgconf/iter.h
- usr/include/pkgconf/libpkgconf/libpkgconf-api.h
- usr/include/pkgconf/libpkgconf/libpkgconf.h
- usr/include/pkgconf/libpkgconf/stdinc.h
- usr/lib64/libpkgconf.a
- usr/lib64/libpkgconf.so
- usr/lib64/libpkgconf.so.3
- usr/lib64/libpkgconf.so.3.0.0
- usr/lib64/pkgconfig/libpkgconf.pc
- usr/share/aclocal/pkg.m4
- usr/share/doc/pkgconf-1.5.4/AUTHORS.bz2
- usr/share/doc/pkgconf-1.5.4/NEWS.bz2
- usr/share/doc/pkgconf-1.5.4/README.md.bz2
- usr/share/man/man1/pkgconf.1.bz2
- usr/share/man/man5/pc.5.bz2
- usr/share/man/man5/pkgconf-personality.5.bz2
- usr/share/man/man7/pkg.m4.7.bz2
- var/db/pkg/dev-util/pkgconf-1.5.4/BUILD_TIME
- var/db/pkg/dev-util/pkgconf-1.5.4/CATEGORY
- var/db/pkg/dev-util/pkgconf-1.5.4/CBUILD
- var/db/pkg/dev-util/pkgconf-1.5.4/CFLAGS
- var/db/pkg/dev-util/pkgconf-1.5.4/CHOST
- var/db/pkg/dev-util/pkgconf-1.5.4/CONTENTS
- var/db/pkg/dev-util/pkgconf-1.5.4/COUNTER
- var/db/pkg/dev-util/pkgconf-1.5.4/CXXFLAGS
- var/db/pkg/dev-util/pkgconf-1.5.4/DEFINED_PHASES
- var/db/pkg/dev-util/pkgconf-1.5.4/DESCRIPTION
- var/db/pkg/dev-util/pkgconf-1.5.4/EAPI
- var/db/pkg/dev-util/pkgconf-1.5.4/FEATURES
- var/db/pkg/dev-util/pkgconf-1.5.4/HOMEPAGE
- var/db/pkg/dev-util/pkgconf-1.5.4/INHERITED
- var/db/pkg/dev-util/pkgconf-1.5.4/IUSE
- var/db/pkg/dev-util/pkgconf-1.5.4/IUSE_EFFECTIVE
- var/db/pkg/dev-util/pkgconf-1.5.4/KEYWORDS
- var/db/pkg/dev-util/pkgconf-1.5.4/LDFLAGS
- var/db/pkg/dev-util/pkgconf-1.5.4/LICENSE
- var/db/pkg/dev-util/pkgconf-1.5.4/NEEDED
- var/db/pkg/dev-util/pkgconf-1.5.4/PF
- var/db/pkg/dev-util/pkgconf-1.5.4/PROVIDES
- var/db/pkg/dev-util/pkgconf-1.5.4/RDEPEND
- var/db/pkg/dev-util/pkgconf-1.5.4/REQUIRES
- var/db/pkg/dev-util/pkgconf-1.5.4/RESTRICT
- var/db/pkg/dev-util/pkgconf-1.5.4/SIZE
- var/db/pkg/dev-util/pkgconf-1.5.4/SLOT
- var/db/pkg/dev-util/pkgconf-1.5.4/USE
- var/db/pkg/dev-util/pkgconf-1.5.4/environment.bz2
- var/db/pkg/dev-util/pkgconf-1.5.4/pkgconf-1.5.4.ebuild
- var/db/pkg/dev-util/pkgconf-1.5.4/repository
package_cacheimage: ""
runtime:
  name: pkgconf
  version: 1.5.4
  category: dev-util
  use_flags:
  - -test
  - pkg-config
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: pkg-config compatible replacement with no dependencies other than ANSI
    C89
  uri:
  - https://github.com/pkgconf/pkgconf
  license: ISC
  labels:
    DEPEND: test? ( dev-libs/atf dev-util/kyua )
    IUSE: +pkg-config test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: pkg-config? ( !dev-util/pkgconfig !dev-util/pkg-config-lite !dev-util/pkgconfig-openbsd[pkg-config]
      )
    emerge.packages: dev-util/pkgconf
    kit: core-kit
    original.package.name: dev-util/pkgconf
    original.package.slot: "0"
    original.package.version: 1.5.4
